Search Type: Posts; User: info@ferraresegroup.com

Page 1 of 4 1 2 3 4

Search: Search took 0.03 seconds.

  1. When can i use payed SA with ExtJs 6?
    Dear Sencha, any news about this?
    What are SA team doing?
    Luca F.
  2. On my mac, there is just installed CMD 5.1.3.61, but SA work with old version.
    In SA there is this path on preferences->dependeces
    "...bin/Sencha/Cmd/5.1.3.61".
    This is a bug?

    Luca
  3. Why i cannot use ExtJs 5.1.1 in SA 3.2?

    [ERR]
    [ERR] BUILD FAILED
    [ERR] com.sencha.command.environment.IncompatibleException: Sencha Cmd version (5.1.1.39) is incompatible with required version...
  4. After several days of testing , SA 32 build 193 has solved many problems. Keep updated the forum to report any other problems .
  5. Also ExtJs 5.1 have problem in SA 3.2, for example legend in chart.
    In particular is inpossible duplicate ExtJs chart example in SA like this:...
  6. Thanks, thanks for your reply.

    Luca Ferrarese
  7. Hi Craig,
    with SA 3.2 we cannot do anything, the graphics do not go, the customization is wrong.
    For many months you were aware of these problems, how much longer we have to wait? ... again?
    I...
  8. hey hey hey, there is another problem in SA 3.2 with touch24...
    "Framework Error:[Ext.createByAlias] Cannot create an instance od unrecognized alias:widget.polar"
    New project, only one chart, this...
  9. Craig, thanks for your post. I think we are all anxiously waiting for the next release.
  10. Hi everyone,
    after many posts, after paying for an important function that can not be used, after the constant silence of Sencha, we do a class action to claim damages?
    Who?
  11. Hi all,
    on android (4.4.2) my local mp3 file not play. In Android Studio there is this error:
    E/MediaResourceGetter´╣Ľ Unable to read file: file:///android_asset/www/resources/cazzarola.mp3

    In...
  12. Same problem with this conf:



    version:
    3.2.0.75
  13. Sass::SyntaxError on line ["91"] of /Users/lucaFerrarese/Library/Application Support/Sencha/Sencha Architect 3.2/extracted/ext51-compile/ext-theme-gray/build/_architect_other.scss: Undefined mixin...
  14. Replies
    0
    Views
    422
    I can't replicate gauge basic like charts-kitchensink.
    In SA 3.2 there isn't the possibility to add an axis "gauge".
    Luca
  15. I am a single developer, a Sencha customer for many years.
    I recognize that Sencha is an important tool in the development of web and mobile applications.
    I work in a FabLab and it was my...
  16. but... single developers must go away from Sencha?
    There is a mistake?
  17. Same bug on Ext.device.Device



    version:
    3.1.0.1943
  18. Is another bug of SA 3.1?
    Any Fix?
    Thanks.
    Luca
  19. Same problem for me,
    anyone have a solution?


    Sencha Architect



    version:
    3.1.0.1943
  20. Ok, but:
    how can i fix this problem?

    Sencha Architect



    version:
    3.1.0.1943
  21. Same problem with SA...
    Anyone have a solution?
    Luca



    version:
    3.1.0.1943
  22. Same error for me.
    On ~/.bash_profile there are this lines:


    export SENCHA_CMD_3_0_0="/Users/lucaFerrarese/bin/Sencha/Cmd/5.0.2.270"
    export ANT_HOME="/Users/lucaFerrarese/bin/ant"
    export...
  23. Hi, same problem.Any ideas?Chart work only in browser preview.Thanks,Luca
  24. In SA 3.0.4 all this operation work correctly, not in SA 3.1.0 build 1903:

    1) css and style not work
    2) can't build ios pachage
    3) can't modify build setting

    No good!
    Luca
  25. Replies
    0
    Views
    412
    command: sencha phonegap remove

    response:
    Sencha Cmd v5.0.1.231
    [ERR] Unknown command: "remove"

    This is not good!
Results 1 to 25 of 85
Page 1 of 4 1 2 3 4